﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31515.178
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FulrodStoreApi", "FulrodStoreApi.csproj", "{0C390FC8-B776-4CE5-BA1B-6BF737048443}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0C390FC8-B776-4CE5-BA1B-6BF737048443}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0C390FC8-B776-4CE5-BA1B-6BF737048443}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0C390FC8-B776-4CE5-BA1B-6BF737048443}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0C390FC8-B776-4CE5-BA1B-6BF737048443}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E118716B-45DA-40DE-83EA-46954FAB7F70}
	EndGlobalSection
EndGlobal
